@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0); }

  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px); }

  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px); } }

@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0); }

  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px); }

  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px); } }

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0); }

  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px); }

  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px); } }

html {
  box-sizing: border-box;
  height: 100%; }

*, *:before, *:after {
  box-sizing: inherit; }

body {
  margin: 0;
  color: #2b343b;
  height: 100%;
  background: #fff;
  font: 13px/18px 'open_sans', 'Arial', 'Helvetica', sans-serif;
  min-width: 320px;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: none; }

* {
  max-height: 1000000px; }

article, aside, details, figcaption, figure, footer, header, main, nav, section, summary {
  display: block; }

img {
  border-style: none;
  max-width: 100%;
  height: auto; }

a {
  text-decoration: none;
  color: #ffd105; }
  a:hover {
    text-decoration: none;
    color: #37424a; }

input, textarea, select {
  font: 100% 'open_sans', 'Arial', 'Helvetica', sans-serif;
  color: #000;
  vertical-align: middle; }

form, fieldset {
  margin: 0;
  padding: 0;
  border-style: none; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

button, input[type="button"], input[type="reset"], input[type="file"], input[type="submit"] {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  cursor: pointer; }

input[type="text"], input[type="tel"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
  margin: 0;
  padding: 4px 7px;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border: 1px solid #999; }
  input[type="text"]:focus, input[type="tel"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {
    border-color: #4d4d4d; }

textarea {
  overflow: auto;
  resize: vertical;
  vertical-align: top; }

input[type="checkbox"], input[type="radio"] {
  padding: 0; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'open_sans', 'Arial', 'Helvetica', sans-serif;
  line-height: 1.2em;
  margin: 0 0 1.2em; }

p {
  margin: 0 0 1.2em; }

q {
  quotes: none; }
  q:before, q:after {
    content: '';
    content: none; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.gm-style img {
  max-width: none; }

#main ul.services-list {
  overflow: hidden; }
  #main ul.services-list li {
    float: left; }
    #main ul.services-list li.hover .img-box:before {
      background: url(../images/bg-img02.png) repeat; }

.news-block .news-list a.img-box:hover:before {
  background: url(../images/bg-img02.png) repeat; }

.peoples-drop ul.peoples-list > li > a {
  z-index: 9 !important; }
  .peoples-drop ul.peoples-list > li > a:before {
    background: url(../images/bg-img02.png) repeat;
    display: block;
    z-index: 15; }
  .peoples-drop ul.peoples-list > li > a:hover .hover-text {
    background: url(../images/bg-img02.png) repeat !important; }
    .peoples-drop ul.peoples-list > li > a:hover .hover-text .text-hold {
      display: inline-block;
      vertical-align: middle; }
.peoples-drop ul.peoples-list img {
  position: relative;
  z-index: 0;
  display: block; }
.peoples-drop ul.peoples-list .hover-text {
  background: url(../images/bg-img01.png) repeat !important;
  display: block !important; }
  .peoples-drop ul.peoples-list .hover-text .text-hold {
    display: none; }

.work-holder .img-hover {
  background: url(../images/bg-img02.png) repeat; }
.work-holder .work-box {
  float: left !important;
  min-height: 298px; }
  .work-holder .work-box img {
    width: 100%;
    height: 297px !important; }
  .work-holder .work-box a:after {
    background: url(../images/bg-img01.png) repeat; }

@media all and (min-width: 740px) {
  .peoples-drop ul.peoples-list .hover-text {
    background: url(../images/bg-img02.png) repeat; } }

.block-info:before {
  background: url(../images/bg-pattern07.png) no-repeat;
  height: 219px;
  right: -200px !important;
  top: 0 !important; }

.main-visual .caption:after {
  background: url(../images/bg-pattern06.png) no-repeat;
  left: 200px !important;
  top: auto !important;
  bottom: 0 !important;
  height: 297px !important; }

.clients-area:before {
  background: url(../images/bg-pattern04.png) no-repeat;
  height: 461px;
  top: 0 !important; }

.promo .container:before {
  background: url(../images/bg-pattern05.png) no-repeat !important;
  top: 0 !important;
  left: 0 !important; }
.promo .bg-stretch img {
  margin-top: 0 !important; }

.client-area .holder:after {
  bottom: -2px !important;
  right: -2px !important;
  z-index: 5 !important;
  border-width: 0 0 36px 56px; }
.client-area blockquote {
  z-index: -1 !important; }

.mm-prev:before, .mm-next:after, .mm-arrow:after {
  content: "\e609";
  transform: none !important;
  font-family: 'icomoon';
  border: 0 !important;
  line-height: 12px;
  font-size: 12px; }

.mm-prev:before {
  content: "\e608"; }

.information .align-middle {
  width: 100%;
  margin: 0;
  padding: 20px 0 0;
  display: block; }
  .information .align-middle img {
    max-width: none;
    width: 100%; }

.slideshow a.btn-next, .slideshow a.btn-prev {
  background: #fff; }

.visual {
  background-position: -9999px -9999px;
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/img31.jpg', sizingmethod='scale'); }

.news-area img {
  position: relative;
  z-index: -1 !important;
  display: block; }
.news-area a.img-box:before {
  background: url(../images/bg-img01.png) repeat; }
.news-area a.img-box.video:before {
  background: url(../images/bg-img05.png) repeat; }
.news-area a.img-box:hover .img-hover {
  display: block; }
.news-area .img-hover {
  background: url(../images/bg-img04.png) no-repeat -4px -10px;
  z-index: 15 !important; }

.news-form button[type="submit"]:before {
  top: 10px !important; }
.news-form input[type="text"], .news-form input[type="email"] {
  padding: 14px 25px 10px 0; }
.news-form .form-row {
  padding: 0 0 0 25px;
  background: #fff; }

@media all and (min-width: 740px) {
  .info-area a.btn {
    width: 182px;
    background: #fff !important;
    padding: 0 !important;
    overflow: hidden; }
    .info-area a.btn .text {
      background: #ffd105 !important;
      float: left;
      padding: 8px 0 8px 17px;
      height: 43px;
      width: 140px; }
    .info-area a.btn:hover {
      background: #37424a !important; }
      .info-area a.btn:hover:before {
        color: #fff !important; }
      .info-area a.btn:hover:after {
        color: #fff !important; } }

#sidebar a.btn-download {
  width: 100%;
  background: #fff !important;
  padding: 0 !important;
  overflow: hidden; }
  #sidebar a.btn-download .text {
    background: #ffd105 !important;
    float: left;
    padding: 8px 0 8px 17px;
    height: 43px;
    width: 180px; }
  #sidebar a.btn-download:hover {
    background: #37424a !important; }
    #sidebar a.btn-download:hover:before {
      color: #fff !important; }
    #sidebar a.btn-download:hover:after {
      color: #fff !important; }

#footer ul.right-links li.last:before {
  display: none !important; }
